﻿@charset "utf-8";


/*======================================

	1-1.タイトル
	
=======================================*/


body {
  margin: 1em 20px;
  text-align: center;
  font-family: "Trebuchet MS", sans-serif;
  
}


/*======================================

	1-2.layout
	
=======================================*/


div#menu li,
div#menu li a {
  display: inline;
  text-decoration: none;

}

div#sumnail {
  margin-left: auto;
  margin-right: auto;
  width: 800px;                 /*  BGのサイズ  */
  height: 500px;
  position: relative;
  background: url(../image/basicbg.jpg) no-repeat;
  

}

div#sumnail li {
  margin: 0 8px 8px 0;
  padding: 4px;
  float: left;
  width: 80px;

}


/*======================================

	1-2-1.li
	
=======================================*/


li {
  margin: 0.2em 8px;
  font-size: 80%;
  line-height: 4.0;
  list-style-type: none;

}


img {
  border-style: none;

}